@charset "Shift_JIS";

form input, form select
{
	margin: 1em 1em 1em 2em;
}

form textarea
{
	margin: 1em 1em 1em 1.5em;
}

table.review
{
	margin: 1em 1em 1em 2em;
}

table.review thead tr th, table.review tbody tr td
{
	border: 1px solid #000000;
	padding: 0.2em;
}

table.review thead tr th
{
	background: #99FF99;
}

p.para_review
{
	margin: 2.5em 2em;
}
